export SCONSFLAGS=$SCONSFLAGS" USE_UNKNOWN_VARS=true WITH_BLAS=false PREFIX="$PREFIX
install()
{
	default_install
	if [[ $OSTYPE == darwin* ]]; then
		curdir=`pwd`
		cd $PREFIX/lib
		rm libtmv.dylib
		tmv_name=`ls libtmv.*.dylib`
		tmv_symband_name=`ls libtmv_symband.*.dylib`
		ln -s $tmv_name libtmv.dylib
		install_name_tool -id @rpath/$tmv_name $tmv_name
		rm libtmv_symband.dylib
		ln -s $tmv_symband_name libtmv_symband.dylib
		install_name_tool -id @rpath/$tmv_symband_name $tmv_symband_name
		install_name_tool -change $PREFIX/lib/$tmv_name @rpath/$tmv_name $tmv_symband_name
		sed -i -e s@$PREFIX@\$TMV_DIR@g $PREFIX/share/tmv/tmv-link
		cd $curdir
	fi
}
